Subject: [manet] Spencer Dawkins' No Objection on charter-ietf-manet-03-03: (with COMMENT)

From: "Spencer Dawkins" <[email-masked]>
Date: Tue, 14 Jun 2016 10:22:30 -0700

Spencer Dawkins has entered the following ballot position for
charter-ietf-manet-03-03: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-manet/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Just as a nit, the charter spells out FIB as "forwarding information
base", but does not spell out or give references for several acronyms
that are quite a bit less well known. If the text could either expand
them or give references, that would help people who aren't skilled in the
art ...